form{margin:0;padding:0;}
.archives{vertical-align:top;font-family:Tahoma;font-size:11px;margin-top:6px;margin-left:20px;margin-bottom:10px;}
.archives a{font-family:Tahoma;font-size:11px;color:#43637E;}
.title_quote{color:#000;background-color:#f1f1f1;border:1px dotted #e0edce;border-bottom:0;font-weight:700;padding:2px;}
.quote{color:#000;background-image:url(../images/df.png);border-top:1px solid #e0edce;border-right:1px solid #e0edce;border-bottom:1px solid #e0edce;border-left:1px solid #e0edce;text-align:justify;padding:5px;}
.ref{background-color:#c30;line-height:15px;color:#FFF;font-family:verdana;font-size:11px;width:auto;border-top:1px solid #FFF;border-right:1px solid #FFF;border-bottom:1px solid #FFF;border-left:1px solid #FFF;position:absolute;visibility:hidden;z-index:1000;margin:0;padding:8px;}
.scriptcode{color:#000;font:8pt Verdana;text-align:left;background-color:#FFFFE0;border-color:#bebebe;border-style:dotted;border-width:1px;padding:5px;}
.calendar{font-family:verdana;font-size:11px;}
.calendar td,th{font-family:verdana;font-size:11px;text-decoration:none;padding:3px;}
.day-active a,.weekday-active a,.day-active-v a,.weekday-active-v a{text-decoration:underline;}
.monthlink{color:#4974a3;font-family:tahoma;font-size:11px;text-decoration:none;}
.rating{color:#666;font-family:Tahoma, helvetica, sans-serif;font-size:11px;width:85px;height:16px;}
.unit-rating{list-style:none;width:85px;height:16px;position:relative;background:url('../dleimages/rating.gif') top left repeat-x;margin:0;padding:0;}
.unit-rating li{text-indent:-90000px;float:left;margin:0;padding:0;}
.unit-rating li a{display:block;width:17px;height:16px;text-decoration:none;text-indent:-9000px;z-index:17;position:absolute;padding:0;}
.unit-rating li a:hover{background:url('../dleimages/rating.gif') left center;z-index:2;left:0;}
.unit-rating a.r1-unit{left:0;}
.unit-rating a.r1-unit:hover{width:17px;}
.unit-rating a.r2-unit{left:17px;}
.unit-rating a.r2-unit:hover{width:34px;}
.unit-rating a.r3-unit{left:34px;}
.unit-rating a.r3-unit:hover{width:51px;}
.unit-rating a.r4-unit{left:51px;}
.unit-rating a.r4-unit:hover{width:68px;}
.unit-rating a.r5-unit{left:68px;}
.unit-rating a.r5-unit:hover{width:85px;}
.unit-rating li.current-rating{background:url('../dleimages/rating.gif') left bottom;position:absolute;height:16px;display:block;text-indent:-9000px;z-index:1;}
.bbre{background:#FFF;border:1px solid #727272;color:#727272;font-family:Verdana, Tahoma, helvetica, sans-serif;font-size:12px;vertical-align:middle;height:21px;margin:2px;padding:2px;}
.bbcodes{background:#FFF;border:1px solid #3e4d55;color:#3e4d55;font-family:Verdana;font-size:12px;vertical-align:middle;height:21px;margin:2px;padding:2px;}
.editor_button{float:left;cursor:pointer;padding-left:2px;padding-right:2px;}
.editor_buttoncl{float:left;cursor:pointer;padding-left:1px;padding-right:1px;border-left:1px solid #BBB;border-right:1px solid #BBB;}
.editbclose{float:right;cursor:pointer;}
.xfields textarea{width:500px;height:90px;font-family:verdana;font-size:11px;border:1px solid #E0E0E0;}
.xfields select{height:18px;font-family:verdana;font-size:11px;border:1px solid #E0E0E0;}
.xprofile textarea{width:499px;height:90px;font-family:verdana;font-size:11px;border:1px solid #E0E0E0;}
.pm_head{font:10pt Verdana;}
.pm_list{color:#888;font-size:11px;font-family:tahoma;}
.pm_list a{color:#4b719e;font-size:11px;font-family:tahoma;}
#dropmenudiv{border:1px solid #8e712d;border-bottom-width:0;font:normal 10px Verdana;background-color:#FCFCF2;line-height:20px;filter:alpha(opacity=95, enabled=1) progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=3);margin:2px;}
#dropmenudiv a{display:block;text-indent:3px;border:1px solid #8e712d;color:#8e712d;text-decoration:none;font-weight:700;margin:1px;padding:1px 0;}
#dropmenudiv a:hover{background-color:#FCFCF2;color:#000;}
.vote{color:#717171;font-size:11px;font-family:tahoma;}
#newpm{position:absolute;width:400px;background-color:#FDFDFD;border:1px solid #BBB;font-family:Verdana;font-size:11px;line-height:135%;padding:4px;}
#newpmheader{padding-left:5px;padding-right:5px;padding-top:2px;height:20px;color:#000;font-weight:700;background-color:#E3C0C0;font-family:verdana, sans-serif;font-size:11px;cursor:move;}
#newpm a{background:transparent;color:#4D6A8A;text-decoration:none;}
#newpm a:hover{background:transparent;color:#4D6A8A;text-decoration:underline;}
#attachment{color:gray;}
.search{font-family:Verdana;font-size:11px;color:#53646F;text-decoration:none;padding:2px;}
.textin{font-family:Verdana;font-size:11px;color:#00002C;text-decoration:none;}
.sresult{text-align:justify;font-family:verdana;font-weight:400;line-height:16px;font-size:12px;color:#606D77;}
.highslide-html-content{position:absolute;display:none;}
.highslide-display-block{display:block;}
.highslide-display-none{display:none;}
.highslide-loading{display:block;color:#FFF;font-size:9px;font-weight:700;text-decoration:none;border:1px solid #FFF;background-color:#000;padding:3px;}
.clouds_xsmall{font-size:x-small;}
.clouds_small{font-size:small;}
.clouds_medium{font-size:medium;}
.clouds_large{font-size:large;}
.clouds_xlarge{font-size:x-large;}
.weekday-active-v,.day-active-v{color:#4974a3;font-family:tahoma;font-size:11px;}
.weekday,.weekday-active,.day-active{color:#804040;font-family:verdana;font-size:11px;}
.xfields input,.xprofile input{width:250px;height:18px;font-family:verdana;font-size:11px;border:1px solid #E0E0E0;}